@echo off
setlocal
call "%~dp0_loadpaths.cmd"
set "OUTDIR=%IPLAYER_DIR%"
if "%~1"=="" (
  echo Usage: gvid BBC_URL_OR_PID
  exit /b 1
)
if not exist "%OUTDIR%" mkdir "%OUTDIR%"
get_iplayer --versions=audiodescribed --pid-recursive --output "%OUTDIR%" "%~1"
exit /b %ERRORLEVEL%
